| <large>libXpertMassCore and libXpertMassGui Developer Documentation</large>

- libXpertMassCore
- PeakRange

# MsXpS::libXpertMassCore::Processing::HighResPeakPicker::PeakRange Struct

struct MsXpS::libXpertMassCore::Processing::HighResPeakPicker::PeakRange

Provides start and end points for peaks. More...

- List of all members, including inherited members
- PeakRange is part of libXpertMassCore Data processing.

## Public Variables

double | mzStart
double | mzStop

## Detailed Description

## Member Variable Documentation

### double PeakRange::mzStart

Start m/z value of the peak.

### double PeakRange::mzStop

Stop m/z value of the peak.